/* Outline Style Sheet */

.Title 
{
	vertical-align:middle;
	font-family:Helvetica, Monotype Corsiva, Verdana, MS Sans Serif, Arial;
	font-size:large;
	font-weight:400;
	color:#660000;
}

.Welcome
{ 
  text-align:left;
	font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small; 
	font-weight:500;
	color:Red; 
}

.AdminMenu
{
  font-weight:bold;
  font-size:13px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
.AdminMenu:hover
{
  text-decoration:none
}

A.MainMenu:link
{
	font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small;
	font-weight:bold;
	color:#660000;
	text-decoration:none;
}
A.MainMenu:visited 
{
  font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small;
	font-weight:bold;
  color: #660000;
}
A.MainMenu:hover 
{
  font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small;
	font-weight:bold;
	color: #0000ff; 
	text-decoration:underline;
}

.menu
{
  font-family:Arial,Sans-Serif;
  font-size:x-small;
  font-weight:bold;
  position:relative;
  color:#0000ff;
  text-align:center;
  text-decoration:underline;
  float:right;
  width:10em;
}
.menu:hover { color:#ff0000;font-weight: bold;}

A.LinkButtons:Link
{
  font-weight: bold;
  font-size: x-small;
  color: #0000ff;
  font-family: Arial,Sans-Serif,Verdana;
  position: relative;
  text-align: center;
  text-decoration: underline;
}

A.LinkButtons:Visited
{
  font-weight: bold;
  font-size: x-small;
  color: #0000ff;
  font-family: Arial,Sans-Serif,Verdana;
  position: relative;
  text-align: center;
  text-decoration: underline;
}

A.LinkButtons:Hover
{
  font-weight: bold;
  font-size: x-small;
  color: #ff0000;
  font-family: Arial,Sans-Serif,Verdana;
  position: relative;
  text-align: center;
  text-decoration: underline;
}

.LinkButtonsHover
{
  font-weight: bold;
  font-size: x-small;
  color: #ff0000;
  font-family: Arial,Sans-Serif,Verdana;
  position: relative;
  text-align: center;
  text-decoration: underline;
}

.TabHeader
{
  font-weight: bold;
  font-size: x-small;
  color: firebrick;
  font-family: Arial, Sans-Serif, Helvetica, Monotype Corsiva;
  background-color: #ffffcc;
  padding:0px 5px 0px 5px;
  border: solid 1px black;
  border-bottom:solid 5px black;
  border-top:solid 5px black;
}

.TextLabel
{
  font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small; 
	font-weight:bold;
	color:Red;
	display: block;
	float: left; 
}

.ActiveInputControl
{
  font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small; 
	font-weight:normal;
	color:Black; 
	display:block; float:left;
  background-color: mistyrose;
}

.DataInput
{ 
	font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small; 
	font-weight:normal;
	color:Black; 
	display:block; float:left;
}

.ErrorMesg
{ 
	font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small; 
	font-weight:normal;
	color:Red; 
}

.Label
{
  font-family :Verdana, Arial, Helvetica,Sans-Serif;
  font-size:2;
}

.MiscInfo
{
  font-weight: bold;
  font-size: x-small;
  left: 0px;
  color: firebrick;
  font-family: Arial,Sans-Serif,Verdana;
}

.PageTitle
{
  font-family:Arial,Sans-Serif,Verdana;
  font-size:medium;
  font-weight:bolder;
  color:Maroon;
}
.ThinBox
{
  BORDER-RIGHT:solid thin black; 
  BORDER-TOP: solid thin black; 
  BORDER-LEFT: solid thin black; 
  BORDER-BOTTOM: solid thin black;
  font-family :Arial,Sans-Serif,Verdana;
	font-size:x-small; 
	font-weight:normal;
	color:Black; 
}

.LinkDisabled
{
  Font-family:"Arial,Sans-Serif,Verdana" ;
  Font-weight:bold;
  Font-Size:x-small;
  text-decoration:underline;
}
